﻿@model IEnumerable<eCommerce.Services.Model.Product> 
@using eCommerce.Services.Model.Enums 

<table class="table table-hover dataTable table-striped width-full">
        <thead>
            <tr>
                <th class="col-sm-1">Seleccionar</th>
                <th class="col-sm-1">Código</th>
                <th class="col-sm-3">Titulo</th>
                <th class="col-sm-4">Categoria</th>
            </tr>
        </thead>
        <tbody>
            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        <div class="checkbox text-center" style="margin:0px;">
                            <label><input class="check-@item.ProductId" type="checkbox" value=""></label>
                        </div>
                    </td>
                    <td>@Html.DisplayFor(modelItem => item.Code)</td>
                    <td>@Html.DisplayFor(modelItem => item.Title)</td>
                    <td>@Html.DisplayFor(modelItem => item.Category.CompleteName)</td>
                </tr>
            }
        </tbody>
    </table>
<button type="submit" class="btn btn-primary pull-left" id="btnSelectAll" onclick="SelectAll(1)" style="margin-top:5px;float:right;">Seleccionar Todos</button>
<button type="submit" class="btn btn-primary" id="btnMassiveAdd" onclick="MassiveAdd()" style="float:right;">Agregar</button>

